<?php

use Illuminate\Database\Seeder;

class GradeTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {

        DB::statement('SET FOREIGN_KEY_CHECKS=0;');

        DB::table('Grade')->truncate();

        DB::statement('SET FOREIGN_KEY_CHECKS=1;');

        DB::table('Grade')->insert([
            'nom' => 'grad1'
        ]);
        DB::table('Grade')->insert([
            'nom' => 'grad2'
        ]);
    }
}
